• Страница 1 из 1
  • 1
Модератор форума: Dimitro  
Форум » TrinityCore » [TrinityCore] Help » [TrinityCore 1.12.1] Ошибка при компиляции (Требует библиотеки ACE)
[TrinityCore 1.12.1] Ошибка при компиляции
СимАрт
Сержант
Здравствуйте форумчане WoWJP.net!
Хотел-бы узнать, как установить библиотеки ACE для компиляции старой ревизии ядра TrinityCore 1.12.1 под Windows.
При попытки компиляции в CMake - программа выдаёт следующую ошибку:

CMake Error at CMakeLists.txt:149 (message):
This project requires ACE installed. Please download the ACE Micro Release
Kit from http://download.dre.vanderbilt.edu/ and install it. If this
script didn't find ACE and it was correctly installed please set ACE_ROOT
to the correct path.

Буду благодарен, если расскажите как установить данные библиотеки.
Сообщение # 1 написано 11.07.2017 в 15:46
Shkrest
Центурион
Ну как минимум тебе нужно на сайте троицы найти какая ACE библиотека нужна. И потом найти ее и поставить. Ну либо искать подходящую! Ищи на просторах, кто то 100% делал такое.
Сообщение # 2 написано 31.10.2017 в 19:56
Форум » TrinityCore » [TrinityCore] Help » [TrinityCore 1.12.1] Ошибка при компиляции (Требует библиотеки ACE)
  • Страница 1 из 1
  • 1
Поиск: